Bug 243170 - graphics/yed: Update to 3.20.1
Summary: graphics/yed: Update to 3.20.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Loïc Bartoletti
URL: https://www.yworks.com/products/yed/d...
Keywords: buildisok, needs-qa
Depends on:
Blocks:
 
Reported: 2020-01-07 23:29 UTC by Yousef Alhashemi
Modified: 2020-09-26 20:21 UTC (History)
4 users (show)

See Also:
lbartoletti: maintainer-feedback-


Attachments
update yed to 3.19.1.1 (816 bytes, patch)
2020-01-07 23:29 UTC, Yousef Alhashemi
no flags Details | Diff
fixed incorrect filename (820 bytes, patch)
2020-01-07 23:40 UTC, Yousef Alhashemi
no flags Details | Diff
another filename fix (824 bytes, patch)
2020-01-07 23:47 UTC, Yousef Alhashemi
no flags Details | Diff
yEd 3.20 (830 bytes, patch)
2020-09-15 03:56 UTC, Loïc Bartoletti
no flags Details | Diff
yEd 3.20.1 (846 bytes, patch)
2020-09-26 20:04 UTC, Loïc Bartoletti
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yousef Alhashemi 2020-01-07 23:29:29 UTC
Created attachment 210517 [details]
update yed to 3.19.1.1

Attached is a patch to update graphics/yed to 13.9.1.1.

Thanks,
Yousef

P.S. I'm not sure if the TIMESTAMP should be updated, but the most recent patch didn't, so I left it unchanged.
Comment 1 Automation User 2020-01-07 23:37:50 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/107673386
Comment 2 Yousef Alhashemi 2020-01-07 23:40:28 UTC
Created attachment 210518 [details]
fixed incorrect filename

fixed incorrect filename in distinfo in the newly submitted patch
Comment 3 Yousef Alhashemi 2020-01-07 23:47:23 UTC
Created attachment 210519 [details]
another filename fix

I apologize for yet another filename mistake. Please disregard the first two patches.
Comment 4 Automation User 2020-01-22 00:04:41 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/111246833
Comment 5 Loïc Bartoletti freebsd_committer 2020-09-02 15:11:34 UTC
There is a new version since 3.19.1.1 can you try to update to 3.20 please?
Comment 6 Loïc Bartoletti freebsd_committer 2020-09-15 03:56:38 UTC
Created attachment 217965 [details]
yEd 3.20
Comment 7 Loïc Bartoletti freebsd_committer 2020-09-26 20:04:09 UTC
Created attachment 218338 [details]
yEd 3.20.1
Comment 8 commit-hook freebsd_committer 2020-09-26 20:20:26 UTC
A commit references this bug:

Author: lbartoletti
Date: Sat Sep 26 20:20:21 UTC 2020
New revision: 550216
URL: https://svnweb.freebsd.org/changeset/ports/550216

Log:
  graphics/yed: Update to 3.20.1

  PR:		243170
  Reported by:	Yousef Alhashemi <yousef.alhashemi@gmail.com>
  Approved by:	myc@barev.net (timeout)

Changes:
  head/graphics/yed/Makefile
  head/graphics/yed/distinfo
Comment 9 Loïc Bartoletti freebsd_committer 2020-09-26 20:21:18 UTC
Committed, thanks!